/* Wrapper */

.button_wrap {
    position: fixed;
    right: 10px;
    bottom: 60px; /* pehle 20px tha */
    z-index: 999;
}
/* Box */
.box {
    margin: 5px 0;
    border-radius: 8px;
    text-align: center;
    padding: 6px;
    width: 75px;
    transition: 0.3s;
}

/* Links */
.box a {
    color: white;
    text-decoration: none;
    font-size: 11px;
}

/* Icons */
.box i {
    font-size: 16px;
    display: block;
    margin-bottom: 3px;
}

/* Individual Colors */
.admission { background: #007bff; }
.login { background: #6f42c1; }
.call { background: #28a745; }
.whatsapp { background: #25D366; }

/* Hover */
.box:hover {
    transform: scale(1.08);
}